html {
	text-align: center;
}

body {
	text-align: left;
	position: relative;
	vertical-align: middle;
	margin: 0 auto;
	padding: 0;
	border: 0;
	width: 600px;
	background-position: 0 0;
	background-repeat: repeat;
	background-attachment: fixed;
	background-image: url('paper.png');
	background-color: transparent;/*rgb(255, 255, 255);*/
  }

#outer {
	position: relative;
}
 
#inner {
	position: absolute;
	top: 50%;
	height: 10em;
	margin-top: -5em;
}

div {
	text-align: center;
	font-family: Verdana;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-size: 12pt;
	line-height: normal;
	margin-bottom: 12pt;
}


.heading {
	font-size: 20pt;
	margin-bottom: 0.8cm;
}


.paragraph {
	font-weight: bold;
	margin-top: 0.8cm;
	margin-bottom: 0.4cm;
}


.pebbles {
	background-image: url('images/pebbles.png');
	width: 90%;
}

a.menu:hover {
	background-color: gray;
	color: white;
	text-decoration: none;
}


p.indent {
	text-indent: 2cm;
}

p.author {
	font-size: 8pt;
	margin-bottom: 8pt;
}


p.textblock {
	text-indent: 1cm;
	text-align: justify;
}

p.textblock:hover {
	background-color: lightblue;
	text-decoration: none;
}

p.textcont {
	text-align: justify;
}

p.textcont:hover {
	background-color: lightblue;
	text-decoration: none;
}


p.quotation {
	border-left-style: solid;
	border-left-color: gray;
	border-left-width: 5px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	padding-left: 5px;
	text-align: left;
	width: 90%;
}

p.quotation:hover {
	background-color: blue;
	color: white;
	text-decoration: none;
}

p.quotesource {
	border-left-style: solid;
	border-left-color: gray;
	border-left-width: 5px;
	margin-top : 0px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 5px;
	padding-top: 5px;
	text-align: right;
	width: 90%;
}


table {
	width: 100%;
}

tr {
	margin: 0 auto;
}

td {
	vertical-align: center;
}

td.index {
	text-align: right;
	border-right-style: solid;
	border-right-color: gray;
	border-right-width: 2px;
	padding-right: 8px;
	width: 23%;
}

td.index_no {
	text-align: right;
	border-right-style: solid;
	border-right-color: gray;
	border-right-width: 2px;
	padding-right: 8px;
	width: 23%;
	text-decoration: line-through;
}

td.indexcontent {
	text-align: left;
	padding-left: 5px;
}


ol {
	text-align: left;
	margin-left: 0.5cm;
	margin-right: 1cm;
	width: 90%;
}

ol.alpha {
	list-style-type: lower-alpha;
}

ol.Alpha {
	list-style-type: upper-alpha;
}

ol.numeric {
	list-style-type: decimal;
}

ol.square {
	list-style-type: square;
}

ol.circle {
	list-style-type: circle;
}

ol.disc {
	list-style-type: disc;
}


li {
	margin-top: 12px;
}

li.indent {
	width: 90%;
}